/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      0.0.1
 Text Domain:  legenda-child
*/

/* HEADER   */
/*  ------------------------------------   */
/*
.header-type-3 .logo-with-menu,
.header-type-4 .logo-with-menu {
  width: 40px;
}
*/
.fixed-header {
  background: #f8f8f8;
}


/*  LANGUAGE SWITCHER   */
/*  ------------------------------------   */

.logo-with-menu {
    font-family: Ubuntu;
    color: #6d6d6d !important;
    font-size: 16px;
    font-weight: 500;
}

.lang-item {
    display: inline;
    list-style: none;
}

#access img {
    margin-bottom: 0px;
}

/*  MENU   */
/*  ------------------------------------   */

.fixed-header .menu > li .nav-sublist-dropdown .container, 
.main-nav .menu > li .nav-sublist-dropdown .container{
	background-color: #FFF !important;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li > a,
.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li > a {
  font-family: Ubuntu;
}

/*  CONTACT 7   */
/*  ------------------------------------   */

div.wpcf7 input[type="checkbox"] {
  -webkit-appearance: checkbox;
}

/* POST PAGE REMOVE   */
/*  ------------------------------------   */

.posted-by {  display:none!important; }
.posted-in {  display:none!important; }
.post-comments-count {  display:none!important; }

/* TABLE SUPPORT PLANS  */
/*  ------------------------------------   */

table#tsp {
    width: 100%; 
    border: 1px solid black;
}

table#tsp th {
    font-size: 15px;
    border: 1px solid black;
}

table#tsp td {
    border: 1px solid black;
}

/* TUTORIAL MENU  */
/*  ------------------------------------   */

.vertical-menu {
    width: 400px; /* Set a width if you like */
}

.vertical-menu a {
    background-color: #eee; /* Grey background color */
    color: black; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 12px; /* Add some padding */
    text-decoration: none; /* Remove underline from links */
}

.vertical-menu a:hover {
    background-color: #ccc; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
    background-color: #000; /* Add a green color to the "active/current" link */
    color: white;
}